Foros del Web » Programando para Internet » PHP »

Actualizar PHP a la 4.3.9

Estas en el tema de Actualizar PHP a la 4.3.9 en el foro de PHP en Foros del Web. Buenas tardes Tengo Apache 1.3.20 y php-4.3.9 instalado y he intentado actualizar la version de php a la 4.4.2 mediante : ./configure --with-mysql --with-oci8-instant-client --with-apache=/u/httpd/apache_1.3.20/ ...
  #1 (permalink)  
Antiguo 14/02/2006, 10:24
 
Fecha de Ingreso: febrero-2003
Mensajes: 93
Antigüedad: 14 años, 9 meses
Puntos: 0
Actualizar PHP a la 4.3.9

Buenas tardes

Tengo Apache 1.3.20 y php-4.3.9 instalado y he intentado actualizar la version de php a la 4.4.2 mediante :

./configure --with-mysql --with-oci8-instant-client --with-apache=/u/httpd/apache_1.3.20/ --enable-track-vars
make
make install


Cuando ha terminado ejecuto el comando php -v y me indica la nueva versión pero cuando pongo phpinfo(); en un domunto php me sigue mostrando la compilación anterior, es decir, la 4.3.9.

¿Que hecho mal?

Muchas gracias de Antemano
  #2 (permalink)  
Antiguo 14/02/2006, 10:55
O_O
 
Fecha de Ingreso: enero-2002
Ubicación: Santiago - Chile
Mensajes: 34.417
Antigüedad: 15 años, 11 meses
Puntos: 126
Tu desinstalastes la versión anterior? ..

Revisa este tutorial:
http://www.php.net/manual/en/install...ll.unix.apache

También fijate o decide que tipo de instalación de PHP vas hacer .. Al parecer por los comandos que indicas vas a confirgurar PHP como CGI. Si es así .. y antes tenías Apache como "módulo" .. tal vez tengas ahí el conflicto (Apache está usando la anterior versión de PHP como "módulo" (shared) y ahora estás instalado PHP como CGI (static)).

Un saludo,
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 17:01.